/*
Theme Name: Moderno-Child
Theme URI: https://parkofideas.com/moderno/
Text Domain: moderno-child
Description: Fashion & Furniture Store WooCommerce Theme
License: GNU General Public License v2.0 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0
Template: moderno
Author: parkofideas.com
Author URI: https://parkofideas.com
Tags: right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options, translation-ready
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.c-product__custom-html--container {
    padding: 0 0 10px 0;
    border-bottom: 1px solid #D2D2D2;
    border-radius: 0px;
}

.c-product__title {
    font-family: "Manrope";
	font-size: 30px;
	font-style: normal;
	font-weight: 600;
	line-height: 40px;
}

.c-product__wrap .price {
	justify-content: flex-end;
}

.c-product__atc-wrap {
    max-width: 100%;
}

.c-product__short-description strong {
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
}

.c-product__short-description {
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 25px;
	letter-spacing: 0.32px;
}

.wapf-price-before {
	color: #797979;
}

.wapf-field-label label {
    letter-spacing: normal;
    color: #000;
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

[data-wvstooltip]:after {
    content: attr(data-wvstooltip) " " attr(data-wvstooltip-out-of-stock);
}

/* Make swatch stack vertically */
.variable-item {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
}

/* Force tooltip text to act as a label underneath */
[data-wvstooltip]:after {
    content: attr(data-wvstooltip) " " attr(data-wvstooltip-out-of-stock);
    position: static !important;
    display: grid;
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
    margin-top: 6px;
    background: none;
    padding: 0;
    box-shadow: none;
    white-space: nowrap;
	border: none
	color: #000;
	text-align: center;
	font-family: Manrope;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border: none;
}

[data-wvstooltip-out-of-stock=""]:after {
    content: attr(data-wvstooltip);
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    justify-content: normal !important;
}

.woo-variation-swatches .variable-items-wrapper {
    gap: 20px;
}

body.woo-variation-swatches .variable-items-wrapper {
	margin-bottom: 20px !important;
}

body.woo-variation-swatches [data-wvstooltip]:before {
	display: none;
}

.single_variation_wrap .woocommerce-variation-description {
	color: #000;
	font-family: Manrope;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px;
}
}